.dcsns { display: inline-block;list-style: none outside none;margin: 0; }
.dcsns-li{ position: relative!important; }
.dcsns-loading { background: url(../images/loading_light.gif) no-repeat 0 0;height: 24px;padding: 6px 0 0 30px;position: absolute;top: 10px;left: 10px; }
.dcsns-toolbar .dcsns-loading { right: 10px;left: auto; }
.dcsns-toolbar{ display: none!important; }
.dcsns-content, ul.stream { width: 100%!important;height: 100%!important; }
.dcsns-instagram .inner, .dcsns-instagram .section-thumb{ width:100%;position:relative!important;max-height: 300px; } 
.dcsns-instagram .section-user { position: absolute;bottom: 0;left: 0;z-index: 99999; }
.dcsns-instagram .section-user a{ margin-left:25px;font-family: 'oswald';font-weight: 300;color:#ffffff;text-transform: uppercase;text-decoration: none; }
.dcsns-instagram .section-user a:before{ content:"\f16d";position:absolute;font-family: 'FontAwesome';color:#ffffff;left:20px;}
.dcsns-instagram .section-thumb, .dcsns-instagram .section-thumb a:after{ content:"";clear:both;display:block; }
.dcsns-instagram .section-thumb a img{ float:left;width:100%;min-width: 300px;transition: all .2s ease-in-out; }
.dcsns-instagram .section-thumb:hover a img{ transform: scale(1.1); }
.dcsns-instagram .section-text, .dcsns-instagram .section-share, .dcsns-instagram .section-meta, .dcsns-instagram .section-intro, .dcsns-instagram > a > img{ display:none!important; }
.dcsns-twitter .section-intro, .dcsns-twitter .section-text strong{ display: none; }
.dcsns-twitter .section-text{ font-family: 'Roboto', sans-serif;font-weight: 400;font-size: .875em;line-height: 1.4em; }
.dcsns-twitter > a > img{ display:none!important; }
.dcsns-twitter .section-text a{ display:block;margin-top:10px;color:#ffffff; }
.dcsns-twitter .section-text img{ display:none!important; }
.dcsns-twitter .section-text .twitter-user{ display:block;position:relative;margin:10px 10px 15px 0px;padding-bottom:10px;border-bottom:1px solid #ffffff; }
.dcsns-twitter .section-text .twitter-user:before{ content:"\f099";position:absolute;font-family: 'FontAwesome';color:#ffffff;left:0; }
.dcsns-twitter .section-text .twitter-user a{ margin-left:25px;font-family: 'oswald';font-weight: 300;color:#ffffff;text-transform: uppercase;text-decoration: none; }